.single-axi_product #main .post-297.axi_product .entry-content {
	position: static;
}
.mini .entry-header .entry-title {
	padding-left: 40px;
}
.merri, .callout .widget-title, .stunning .widget-title, .page-title {
	font-family: Georgia, serif;
}

@media (max-width: 1199px) {
	.knopka a, .knopka a:hover {
		width: 100% !important;
		background-size: contain;
	}
}/* 1199 end*/
@media (min-width: 992px) and (max-width: 1199px) {
	.sf-menu a {
		padding: 0 0.9em;
	}
}
@media (max-width: 991px) {
	.knopka a {
		height: 70px;
	}
	.tp-bannershadow.tp-shadow2 {
		background-size: contain;
	}
	.captcha_img {
		display: block !important;
		margin-top: 10px !important;
		margin-bottom: 10px !important;
		float: none !important;
		clear: both !important;
	}
	.wpdevbk #booking_form1 .input-xlarge {
		width: 100%;
	}
}/* 991 end*/
@media (max-width: 767px) {
	#siteheader > .container {
		padding: 0px;
	}
	.single-axi_product #main .axi_product .entry-content .flex-container {
		position: static;
	}
	.c_form .widget-title-bar {
		height: auto;
	}
	.c_form .widget-title-bar h3.widget-title {
		display: inline-block;
	}
	.knopka a {
		height: 183px;
		background: #008b6c url(../../../../uploads/2012/11/bann-mob-1.png) center center no-repeat;
		background-size: contain;
	}
	.knopka a:hover {
		height: 183px;
		background: #00cf01 url(../../../../uploads/2012/11/bann-mob-2.png) center center no-repeat;
		background-size: contain;
	}
	.single-axi_product #main .left-layout .entry-content .socials, .single-axi_product #main .right-layout .entry-content .socials, .single-portfolio #main .left-layout .entry-content .socials, .single-portfolio #main .right-layout .entry-content .socials {
		top: -100px;
	}
	.single-axi_product #main .right-layout .entry-content .socials {
		top: -50px;
	}
	.single-axi_product #main .right-layout .entry-content .single-info {
		    margin-top: 50px !important;
	}
	.widget-container.col3 .price-table-col.col {
		width: 33.16667%;
	}
	.widget-container.col4 .price-table-col.col {
		width: 24.5%;
	}
	#top-header #searchform {
		width: 25%;
		float: left;
	}
	#top-header .socials {
		display: block;
		width: 65%;
		float: left;
		padding-left: 15px;
	}
	#top-header .header_flags_lan_selector {
		display: block;
		margin: 0;
		padding: 0;
		/* float: left; */
		width: 25%;
		position: absolute;
		right: -20px;
	}
	#top-header .header-tools {
		min-height: 40px;
	}
	#post-6268 .post_content h3 {
		    margin-left: 0px !important;
	}
	#post-6271 .post_content h3 {
		    margin-left: 0px !important;
	}
	#post-6401 .post_content h3 {
		    margin-left: 0px !important;
			font-size: 18px !important;
			text-align: left !important;
	}
	#post-6367 .post_content h3 {
		    margin-left: 0px !important;
			font-size: 16px !important;
			text-align: left !important;
	}
	.wpdevbk #booking_form1 .btn.btn-primary {
		width: 100% !important;
	}
	.wpdevbk #details1 {
		position: relative !important;
		top: 5px !important;
	}
	.wpdevbk .booking_form_div input, .wpdevbk .booking_form_div select, .wpdevbk .booking_form_div textarea {
		width: 100% !important;
	}
	.widget-column.one_one .img-top .entry-content p img {
		float: none !important;
		display: block !important;
		margin: 0 auto !important;
	}
	.widget-column.one_one .img-top .entry-content h1 {
		    font-size: 20px !important;
			font-weight: 600;
			text-align: center;
	}
	.widget-column.one_one .img-top .entry-content h2 {
		margin-left: 0 !important;
		font-size: 18px !important;
		font-weight: 400;
		text-align: center;
	}
	#post-6271 h1 {
		font-size: 1.76923em !important;
	}
	#post-6271 h3 {
		font-size: 16px !important;
	}
	#post-6271 h2 {
		font-size: 16px !important;
		text-align: center !important;
	}
	img.alignleft.wp-image-6460 {
		display: block !important;
		float: none !important;
		margin: 0 auto !important;
	}
	.widget-column.one_one .img-left .entry-content h1 {
		font-size: 1.76923em;
	}
	.widget-column.one_one .img-left .entry-content h2 {
		font-size: 16px !important;
	}
	#ujiCountdown .countdown_section .countdown_amount {
		font-size: 25px !important;
	}
}/* 767 end*/
@media (max-width: 649px) {
	div.knopka {
		margin-bottom: -25px;
	}
	.wpcf7-form .text-621, .wpcf7-form .your-email, .wpcf7-form .wpcf7-submit {
		display: block;
	}
	.wpcf7-form input[name="text-621"], .wpcf7-form input[name="your-email"] {
		width: 100% !important;
	}
	.wpcf7-form input[type="submit"] {
		width: auto !important;
		margin: 0 auto;
	}
	.widget-title-bar {
		height: auto;
		min-height: 18px;
	}
	.widget-title-bar .widget-title {
		padding-right: 5px;
		margin-right: 14px;
		display: inline-block;
		bottom: 0px;
	}
	.widget-pricetable .pts-blue .pt-content li {
		/* height: auto;
		max-height: inherit; */
	}
	.widget-column .img-left blockquote {
		margin-left: 0;
	}
	iframe#ifm821, iframe#ifm822, .tabs-content li iframe {
		max-width: inherit !important;
	}
	.tabs-content li:nth-child(2) .entry-editor > p:first-child {
		margin-right: -17px;
		overflow-x: scroll;
		margin-bottom: 30px;
	}
	.swipeicon {
		position: relative;
	}
	.tabs-content li:nth-child(2) .entry-editor > p:first-child:after, .swipeicon:after {
		content: " ";
		display: block;
		height: 41px;
		width: 41px;
		position: absolute;
		bottom: 15px;
		left: 50%;
		right: 50%;
		margin-left: -10px;
		background: url(../../axiom/images/other/swipeicon2.png) 0 0 no-repeat;
	}
	.tabs-content li:nth-child(2) .entry-editor > p:first-child:after {
		bottom: 25px;
	}
	#main .wrapper.fold.clearfix {
		margin: 0 0 0 0 !important;
	}
	.container {
		padding: 0 5px;
	}
	#main .fold {
		width: 100% !important;
	}
	figcaption h4.item-title {
		margin-top: 5px;
		margin-bottom: 5px;
	}
	.one-column .col, .col1 .col {
		margin-bottom: 15px;
	}
	.widget-product figcaption {
		min-height: auto;
	}
	section.widget-blog.widget-container.two_third .widget-inner .caroufredsel_wrapper, section.widget-blog.widget-container.two_third .widget-inner .caroufredsel_wrapper .motion-wrapper.two-column {
		height: 421px !important;
	}
	.sep.space {
		height: 5px !important;
	}
	.widget-column .img-left h4, .widget-column .img-left p, .widget-column .img-left blockquote {
		margin-left: 0;
	}
	.widget-column .img-left > span, .widget-column .img-right > span {
		
	}
	.widget-column .img-left > span {
		position: static;
		display: block;
		width: 100%;
		margin-bottom: 3px !important;
		font-size: 2.5em;
		height: 30px;
	}
	[class^="icon-"]:before, [class*=" icon-"]:before {
		display: block;
		margin: 0 auto;
	}
	.widget-column .img-left > span {
		max-width: inherit;
	}
	.col-title {
		text-align: center;
	}
	.entry-related {
		margin-top: 15px;
	}
	.widget-container .col {
		margin-bottom: 0;
	}
	.imgHolder img {
		margin: 0 auto;
	}
	.widget-product figcaption {
		padding-bottom: 0;
	}
	#post-1897 {
		margin-bottom: 15px;
	}
	article.col > figure:first-child {
		margin-bottom: 15px;
	}
	.widget-title-bar {
		margin: 10px 0 12px 0;
	}
	textarea {
		height: 60px !important;
		min-height: 60px !important;
		position: relative;
		top: -70px;
	}
	input[type="submit"] {
		position: relative;
		top: 80px;
		z-index: 10;
	}
	#recent_blog-3, #search-2, #text_icl-3, #categories-2, #tag_cloud-2 {
		padding-left: 5px;
		padding-right: 5px;
	}
	.mini time {
		padding-left: 40px;
	}
	textarea#comment {
		top: 0px !important;
	}
	#commentform {
		margin-left: 5px;
		margin-right: 5px;
	}
	#commentform p.form-submit {
		text-align: center;
	}
	#commentform input[type="submit"] {
		position: static;
		top: 0;
	}
}
@media only screen and (max-width: 479px) {
	.widget-container.col3 .price-table-col.col {
		width: 33.16667% !important;
	}
	.widget-container.col4 .price-table-col.col {
		width: 24.5% !important;
	}
	.widget-pricetable .pt-content li {
		width: 98.5%;
	}
	#main .fold {
		width: 100% !important;
	}
}